#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Mar 30 00:14:38 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1364620478455
maven-metadata-kitteh-repo.xml.error=
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1364620478454
maven-metadata-kitteh-repo.xml.lastUpdated=1355081900584
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spout-repo.xml.lastUpdated=1356377564098
